ANNIE1-electronics-design - Task #8811

Figure out the data rates and size of output from the system
05/15/2015 09:44 AM - Matthew Wetstein

Status: Resolved Start date:
Priority: Normal Due date:

Assignee: Jonathan Eisch % Done:

Category: Estimated time:

Target version: Spent time:

05/15/2015
10/16/2015
100%

0.00 hour
0.00 hour

Description

PSEC with sampling
various ADCs/TDCs
metadata

trigger

etc

History

#1 - 09/16/2015 01:12 PM - Matthew Wetstein
- % Done changed from 0 to 30

#2 - 10/09/2015 01:16 PM - Jonathan Eisch
- Due date changed from 06/17/2015 to 10/16/2015
- Status changed from New to Assigned

- Assignee set to Jonathan Eisch

#3 - 10/22/2015 01:38 PM - Jonathan Eisch
- Status changed from Assigned to Resolved

- % Done changed from 30 to 100

Please see the estimates here:
https://cdcvs.fnal.gov/redmine/projects/annie_experiment/wiki/Data_Rates
